<?php
// sidebar manager
add_filter( 'kopa_sidebar_default', 'kopa_extra_sidebar_manager_settings' );

function kopa_extra_sidebar_manager_settings( $options ) {
    $options['right_sidebar'] = array(
        'name' => 'Right sidebar',
        'description' => 'Right sidebar',
    );
    $options['footer_1'] = array(
        'name' => 'Footer 1',
        'description' => 'Footer sidebar',
    );
    $options['footer_2'] = array(
        'name' => 'Footer 2',
        'description' => 'Footer sidebar',
    );
    $options['footer_3'] = array(
        'name' => 'Footer 3',
        'description' => 'Footer sidebar',
    );
    $options['footer_4'] = array(
        'name' => 'Footer 4',
        'description' => 'Footer sidebar',
    );
    $options['footer_5'] = array(
        'name' => 'Footer 5',
        'description' => 'Footer sidebar',
    );

	return $options;
}

add_filter( 'kopa_sidebar_default_attributes', 'kopa_edit_common_attributes' );

function kopa_edit_common_attributes( $options ) {
	$options['before_widget'] = '<div id="%1$s" class="widget %2$s">';
	$options['after_widget'] = '</div>';
	$options['before_title'] = '<h3 class="widget-title"><span>';
	$options['after_title'] = '</span></h3>';

	return $options;
}
